Subject: Re: [Tigers] Cowl screw

From: " Ron Fraser" <[email-masked]>
Date: Tue, 19 Aug 2014 16:45:36 -0400

Andy

Probably a grounding point

Mine is natural but I have no idea if that is strictly original

Ron Fraser

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Tuesday, August 19, 2014 10:49 AM
To: [email-masked]
Subject: [Tigers] Cowl screw

Hey, guys:

I've been a Tiger owner now for coming up on thirty-five years and yet I
can't believe I'm going to have to ask this question.  There is a pan head
screw on top of the cowl on the driver's side right above the firewall.
I've never known what this was for, although I speculate that it was used on
the Alpine as a ground point (maybe?).  The question is a
two-parter...first, what exactly is the screw for and, second...is it
supposed to be painted the body color or left natural?

Thanks much,
Andy Walker
Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2014.0.4745 / Virus Database: 4007/8057 - Release Date: 08/18/14
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]